// Localized versions of Info.plist keys
CFBundleName = "Crescendo Masters";
CFBundleVersion = "12.06";
CFBundleShortVersionString = "12.06";
NSHumanReadableCopyright = "Copyright © NCH Software, All Rights Reserved.";

